@CHARSET "ISO-8859-1";

.errorMsg
{
	position: absolute;
	margin-top:-21px;
	margin-left:-4px;
	font-size: 9pt;
	color:red;
	width:290px;
	text-align: right;
	font-family: "calibri";
}

.errorMsg1
{
	position: absolute;
	margin-top:-28px;
	margin-left:-4px;
	font-size: 9pt;
	color:red;
	width:290px;
	text-align: right;
	font-family: "calibri";
}

.errorMsgRepeatedVisitor {
	position: absolute;
	margin-top:-20px;
	font-size: 9pt;
	color:red;
	width:394px;
	text-align: right;
	font-family: "calibri";
}

.hightlightInput
{
	box-shadow: 0px 0px 0px 4px rgba(82, 168, 236, 0.5) !important;
}
.deHighlightInput
{
	box-shadow: 0px 0px 0px 4px rgb(238, 238, 238);
	
}
.highlightError
{
	box-shadow:0px 0px 0px 4px rgba(226,73,76,0.5) !important;
}
.hightlightInputBorder
{
	border-color: rgba(82, 168, 236, 0.8) !important;
}
.deHighlightInputBorder
{
	border-color: rgba(204, 204, 204, 0.5) !important;
/* 	padding-right: 40px; */
}
.highlightErrorBorder
{
	border-color: rgba(226,73,76,0.8) !important;
}

.reHighlightInputBorder
{
	border-color: rgba(255, 0, 0, 0.5) !important;
/* 	padding-right: 40px; */
 box-shadow: 0 0 0 4px rgb(255, 191, 191) !important;
}